Action Disconnect
curl --request DELETE \
--url https://api.volteras.com/v1/vehicles/{vehicle_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.volteras.com/v1/vehicles/{vehicle_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.volteras.com/v1/vehicles/{vehicle_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Vehicle Connection
Action Disconnect
This endpoint allows you to disconnect a specific vehicle from your organization, ceasing the synchronization of its data. After disconnection, the vehicle will no longer be accessible through your organization’s account. Note that it can take a few minutes for the disconnection to be processed.
Note:
- Disconnecting a vehicle is an irreversible action, and the vehicle’s data will no longer be synchronized with your organization.
Possible Codes in Error Response (see Errors for error response schema and meaning of codes):
- AUTHENTICATION_ERROR
- REQUEST_VALIDATION_ERROR
- RESOURCE_NOT_FOUND
- SERVER_ERROR
DELETE
/
v1
/
vehicles
/
{vehicle_id}
Action Disconnect

